Language.Name=Русский
Language.EnglishName=Russian

;------------------------------
[main]
Product=Загрузчик Maxthon Thunder
CompanyName=Xunlei Networking Technologies
CompanyEnglishName=LTD(c) 2003-2011
Message=Сообщение
OK=OK
Cancel=Отмена
Close=Закрыть
Exit=Выход
Open=Открыть
Change=Изменить

;;-------------------------------------------------------------
;; Task Type
;;------------------------------------------------------------
[taskType]
emule=Загрузка Emule
magnetUri=Загрузка по MagnetUri
bt=Загрузка торрента
task=Задача

;;--------------------------------------------
;; Filter 
;;--------------------------------------------
[filter]
Title=Укажите URL для загрузки
filter.fileType=Фильтр типов файлов
filter.all=Все
filter.picture=Изображения
filter.sound=Audio
filter.video=Видео
filter.custom=Custom
filter.keyWord=Фильтр ключевых слов
filter.selectFiles=Выберите файлы для загрузки
filter.selectAll=Все
filter.selectInvert=Инвертировать
filter.selectHighlight=Выбрать выделенные
filter.selectFilesNum=%d загрузок
listHeader.name=Имя
listHeader.type=Тип

;;--------------------------------------------------
;; Setting
;;----------------------------------------------------
[setting]
Title=Параметры
Normal=Обычные
normal.maxTaskNum=Макс.число загрузок
normal.createTaskFromClipboard=Добавить URL из буфера обмена
normal.exitRemind=Подтверждать закрытие при активной загрузке
normal.minimizeTray=Сворачивать в трей
StorePath=Сохранять в
storePath.lastPath=Сохранить по последнему пути
storePath.selectPath=Сохранить в указанную папку
Speed=Ограничитель скорости
speed.downloadLimit=Макс.скорость загрузки
speed.downloadLimitTip=0 = без ограничений
speed.uploadLimit=Макс.скорость отдачи
speed.uploadLimitTip=0 = без ограничений (1-2048)

;;---------------------------------------------------
;; About Dialog
;;------------------------------------------------------
[about]
Version=Версия
Forum=Форум
Feedback=Отзыв
Microblog=Блог
MX=Загрузчик Maxthon Thunder

;;-------------------------------------------------------
;; New Task Dialog
;;----------------------------------------------------
[newTask]
Title=Добавить закачку
downloadUrl=URL
fileName=Имя
storePath=Сохранять в
fileSizeTitle=Размер
fileSizeValue=Неизвестен
useSameSetting=Те же настройки
tip.title=Сообщение
tip.message=%s\r\n\r\n Этой файл уже в списке, вы хотите
tip.redownload=Перезакачать
tip.viewTask=Просмотреть закачку
tip.goOnTask=Продолжить загрузку
tip.nullAddress=URL не указан, добавьте его.
btn.openDirect=Open
btn.downloadImmediate=Download

;;--------------------------------------------------------
;; Main Dialog
;;-------------------------------------------------------
[mainDlg]
NewTask=Добавить закачку
bottom.clearList=Очистить завершенные закачки
bottom.Menu=Меню
menu.newBatchTask=Добавить пакетное задание
menu.setting=Настройки
menu.microBlog=Блог
menu.forum=Форум
menu.about=О программе
menu.exit=Выход

;;-------------------------------------------------------------
;; Property Dialog
;;-----------------------------------------------------------------
[property]
Title=Свойства
size.unknow=Неизвестен

;;-----------------------------------------------------------------
;; Message Dialog
;;-----------------------------------------------------------------
[msgDlg]
msgMX=Диалог загрузчика Maxthon Thunder

;;-----------------------------------------------------------
;; Task Item
;;---------------------------------------------------------
[taskItem]

operate.start=Старт
operate.openFolder=Открыть папку
operate.stop=Пауза
operate.redownload=Перезакачать
status.stopped=Приостановлена
status.finish=Завершена
status.fail=Сбой
status.wait=Ожидание закачки
status.standBy=Готов закачивать
stop.confirm=If you pause it, the file may fail to download. Are you sure you want to pause it?
stop.useSameSetting=Remember Choice
redownload.confirm=If you retry it, the file may fail to download. Are you sure you want to retry it?
delete.title=Confirm Delete
delete.taskAndFile=Также удалить файл с компьютера

delete.confirm=Вы точно хотите удалить закачку?
delete.runningConfirm=Загрузка в процессе, вы точно хотите удалить ее?
batchDelete.confirm=Вы точно хотите удалить %d загрузок?
batchDelete.runningConfirm=Удалять закачки даже если они в процессе
menu.openFile=Открыть файл
menu.openFolder=Открыть в папке
menu.startTask=Старт
menu.stopTask=Пауза
menu.deleteTask=Удалить
menu.selectAll=Выбрать все
menu.redownload=Перезакачать
menu.browserRef=Реферер веб-страницы
menu.copyUrl=Копировать URL закачки
menu.property=Свойства

;;--------------------------------------------------------------------------------
;; Other
;;---------------------------------------------------------------------------------
[other]
cleanHistoryDir=Очистить историю закачек
folderDlgTitle=Выбрать папку
dirNotFind=Нет такой папки
urlEmpty=URL не указан, добавьте его
urlError=Неправильный URL, проверьте его
urlPromot1=Загрузчик Maxthon Thunder не поддерживает файлы типов %s <%s>
urlPromot2=&nbsp
urlPromot3=&nbsp
dirCheckEmpty=Введите или выберите путь сохранения
freeSpaceNotEnough=Недостаточно места, укажите другой диск
dirNotExist=Введенный путь не существует
dirError=Неправильный путь, поправьте
fileTypeUnDef=Неизвестный тип
fileSizeUnDef=Неизвестный размер
fileSizeQuerying=Подсчитываю...
selectMultiUrl=Укажите URL для загрузки

;;------------------------------------------------------------------------------------------------------
;; Exit Dialog
;;------------------------------------------------------------------------------------------------------
[exitDlg]
title=Выход
message=Вы точно хотите удалить незавершенную закачку?
tip=Не показывать больше
closetip.title=Закрыть диалог
closetip.message=При нажатии кнопки Закрыть:
closetip.minimizeTray=Сворачивать в трей и не выходить из программы
closetip.exit=Выйти
closetip.tip=Больше не спрашивать

;;----------------------------------------------------------------------------------------------------
;; Edit
;;-------------------------------------------------------------------------------------------------
[edit]
onlyChar=Допускаются только буквы

;;------------------------------------------------------------------------------------------------------
;; New Batch Task Dialog
;;------------------------------------------------------------------------------------------------------

[newBatchTask]
Title=Пакетная закачка
Unknow=Неправильные протоколы, попробуйте еще раз
ShouldHasStar=Отсутствуют [*] в URL, проверьте.
OnlyOneStar=Должна быть только одна [*] в URL, проверьте.
ExampleUrl=Например, URL: http://www.maxthon.com/file(*).zip
From=Из
To=В
WildcardCharsLength=Длина подстановки:
CaseSensitive=Учитывать регистр
ShowHelpInfo=Справка
HideHelpInfo=Скрыть справку
HelpInfo=Пакетная загрузка предназначена для закачки нескольких файлов с последовательными URL, например:\r\n\http://www.a.com/01.zip\r\n\http://www.a.com/02.zip\r\n\...\r\n\http://www.a.com/10.zip\r\n\\r\n\Эти 10 адресов отличаются только номерами файлов. Замените номер звёздочкой (*) и вы получите общую ссылку:\r\n\http://www.a.com/(*).zip\r\n\\r\n\Длина подстановки соответствует количеству цифр, например:\r\n\от 01.zip до 10.zip длина равна 2;\r\n\от 001.zip до 010.zip длина равна 3. \r\n\\r\n\Чтобы проверить длину подстановки, неважно от 01 до 10 или от 001 до 010, просто сосчитайте от 1 до 10 при установке длины равной двум. После указания длины вы можете проверить шаблон, взглянув на первый и последний адреса в тексте, и нажать ОК если все правильно.